const system=require("../../system");
const Dao=require("../dao.base");
class IndividualincometaxDao extends Dao{
  constructor(){
    super(Dao.getModelName(IndividualincometaxDao));
  }

}
module.exports=IndividualincometaxDao;
